// Progress.cpp : implementation file
//

#include "stdafx.h"
#include "hhda.h"
#include "Progress.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// Progress dialog


Progress::Progress(CWnd* pParent /*=NULL*/)
	: CDialog(Progress::IDD, pParent)
{
	//{{AFX_DATA_INIT(Progress)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void Progress::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(Progress)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	DDX_Control(pDX, IDC_PROGRESSReader, m_Progress);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(Progress, CDialog)
	//{{AFX_MSG_MAP(Progress)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// Progress message handlers
